@font-face {
	font-family: 'HelveticaNeueLight';
	src: url('res/HelveticaNeueLt.eot');
	src: local('☺'), url('res/HelveticaNeueLt.woff') format('woff'), url('res/HelveticaNeueLt.ttf') format('truetype'), url('res/HelveticaNeueLt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaNeueBold';
	src: url('res/HelveticaNeueBd.eot');
	src: local('☺'), url('res/HelveticaNeueBd.woff') format('woff'), url('res/HelveticaNeueBd.ttf') format('truetype'), url('res/HelveticaNeueBd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {
    font-family: 'HelveticaNeueLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 0;
    text-align: left;
    font-weight: normal;
    font-size: 16px;
    color: #000;
    background: #ededed;
    max-width: 1100px;
    margin: 0 auto;
}

h1, h2, h3, h4, h5, h6, p, a, li {
    font-family: 'HelveticaNeueLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h1 {
    font-size: 24px;
    line-height: 1.4;
    color: #6e9930;
}
h2 {
    font-size: 22px;
    line-height: 1.4;
    color: #6e9930;
}
h3 {
    font-size: 20px;
    line-height: 1.4;
    color: #6e9930;
}
h4 {
    font-size: 19px;
    line-height: 1.3;
    margin: 25px 0;
    color: #6e9930;
}
h5 {
    font-size: 18px;
    line-height: 1;
    margin: 25px 0;
    color: #6e9930;
}
h6 {
    font-size: 17px;
    line-height: 1;
    margin: 20px 0;
    color: #6e9930;
}
p, a, li {
    font-size: 16px;
}

a {
    color: #0365c0;
}
a:hover {
    color: #f6970f;
}

.clearfix:after {
    clear: both;
    content: " ";
    height: 0;
    display: block;
    visibility: hidden;
}



.body-admin-pad {
  height: 32px;
}

#body-wrap {
    text-align: left;
    margin: auto;
    /*max-width: 960px;*/
    /*box-shadow: 0 0 20px rgba(0,0,0,0.05);*/
    position: relative;
    background: #fff;
}

/*
#main-header {
    background: url('res/header.jpg');
    background-size: cover;
    width: 100%;
    height: 120px;
}
*/
#main-header {
    background: url('res/background-yarravalley.jpg');
    background-size: cover;
    width: 100%;
    height: 200px;
    background-position: 0 45%;
}
#main-header .logo-fade {
    background: #fff;
    padding: 0;
    margin: 0;
    display: inline-block;
    width: 500px;
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 300px, rgba(255,255,255,0) 500px); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 300px,rgba(255,255,255,0) 500px); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255,255,255,1) 300px,rgba(255,255,255,0) 500px); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
#main-header .logo {
    background: #fff;
    padding: 20px 0 20px 25px;
    margin: 0;
    display: inline-block;
    width: 180px;
}
#main-header .logo img {
    width: 100%;
}
#main-header .contact {
    float: right;
    margin: 0;
    padding-top: 5px;
}
#main-header .contact a {
    background: #94c948;
    box-sizing: border-box;
    text-decoration: none;
    text-shadow: 0 0 2px rgba(0,0,0,0.85);
    color: #fff;
    font-size: 12px;
    padding: 10px 20px;
    transition: color 0.1s, background 0.1s, text-shadow 0.1s;
    text-transform: uppercase;
    font-family: 'HelveticaNeueBold';
}
#main-header .contact a i {
    vertical-align: -5px;
    margin-right: 5px;
    font-size: 21px;
    height: 0;
    padding: 0;
    display: inline-block;
}

#main-menu {
    display: block;
    width: 100%;
    background: #94c948;
    height: 39px;

}

#main-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#main-menu li {
    text-align: left;
    box-sizing: border-box;
    display: block;
    float: left;
    transition: background 0.1s, text-shadow 0.1s, color 0.1s;
    text-transform: uppercase;
}


#main-menu li a {
    font-family: 'HelveticaNeueBold';
    width: 100%;
    background: #94c948;
    box-sizing: border-box;
    text-decoration: none;
    text-shadow: 0 0 2px rgba(0,0,0,0.85);
    color: #fff;
    font-size: 12px;
    display: inline-block;
    padding: 10px 15px;
    transition: color 0.1s, background 0.1s, text-shadow 0.1s;
}

#main-menu li a i {
    vertical-align: -5px;
    margin-right: 5px;
    font-size: 21px;
    height: 0;
    padding: 0;
    display: inline-block;
}

#main-menu li a:hover {
    color: #fff;
    text-shadow: 0 0 2px rgba(0,0,0,0.55);
    background: #6e9930;
}

#main-menu a.current {
    cursor: default;
    color: #000;
    background-color: #fff;
    text-shadow: none;
}
#main-menu .menu-item-178 {
    display: none;
}

#hamburger-cont {
    display: none;
    width: 100%;
    float: left;
    z-index:100;
}

#main-menu .sub-menu {
    display: none;
}

#main-menu .sub-menu li {
    float: none;
}

#main-menu li:hover .sub-menu {
    position: absolute;
    display: block;
}

@media (max-width: 850px) {
    #main-header .contact {
        display: none;
    }
    #main-menu {
        display: none;
        position: static;
    }
    #main-menu:after {
        clear: both;
        content: " ";
        height: 0;
        display: block;
        visibility: hidden;
    }
    .index #main-menu,
    #main-menu.on {
        display: block;
    }
    
    #main-menu.floating {
        margin-top: 45px;
        display: block;
        box-shadow: 0 0 5px rgba(0,0,0,0.25);
    }
    #main-menu.hidden {
        display: none;
    }
    #main-menu li {
        width: 100%;
    }
    #main-menu li a {
        text-shadow: none;
        padding: 15px 15px 15px 27px;
        font-size: 13px;
        text-align: left;
    }
    #main-menu li a:hover {
        text-shadow: none;
    }
    #main-menu li:hover .sub-menu {
        display: none;
    }
    #main-menu a.current {
        background: none;
    }
    #main-header .logo-fade {
        width: 100%;
    }
    #main-header .logo {
        height: 135px;
        height: auto;
    }
    #main-menu .menu-item-178 {
        display: inline-block;
    }
    #hamburger-cont {
        background: #94c948;
        background-position: left bottom;
        background-repeat: no-repeat;
        transition: box-shadow 0.1s;
        display: block;
        background-image: none;
    }
    .index #hamburger-cont #hamburger {
        display: none;
        visibility: hidden;
    }
    #hamburger {
        width: 35px;
        height: 35px;
        cursor: pointer;
        margin-left: 20px;
        padding: 5px;
        display: block;
    }
    #hamburger:hover {
        background: #6e9930;
    }
}


.main-banner {
    min-height: 210px;
    background-color: #e2e8f4;
    margin: 0; padding: 0;
}
.main-banner .container {
    margin: 0; padding: 0;
    box-sizing: border-box;
}
.main-banner .blurb {
    font-size: 17px;
    color: #333;
    width: 35%;
    padding: 10px 0 0 3%;
    line-height: 1.5em;
    float: left;
}
.main-banner .homemap {
    float: right;
    height: 220px;
    padding-right: 25%;
    width: auto;
}
.main-banner .homemap img {
    width: auto;
    height: 100%;
}
@media (max-width: 1000px) {
    .main-banner .homemap {
        width: 20%;
    }
    .main-banner .homemap img {
        height: 100px;
    }
}
@media (max-width: 840px) {
    .main-banner .blurb {
        padding: 10px 3%;
        width: 80%;
    }
    .main-banner .homemap {
       display: none;
    }
}

.button {
    text-decoration: none;
    border-radius: 3px;
    font-family: 'HelveticaNeueBold';
    color: #fff;
    background: #999;
    display: inline-block;
    text-align: center;
    margin: 0px 0 20px 0;
    box-shadow: 0 0 5px rgba(0,0,0,0.25);
    transition: box-shadow 0.1s, text-shadow 0.1s;
    padding: 6px 10px;
}
.button:hover {
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    text-shadow: 0 0 5px rgba(255,255,255,0.2);
}
.home-section-title  {
    margin: 0;
    padding: 30px 0 10px;
}
.home-section-title h2 {
    font-size: 22px;
    font-family: 'HelveticaNeueBold';
    font-weight: normal;
    color: #6e9930;
    display: inline-block;
    padding: 0;
    margin: 0;
}
.padtitle h2 {
    width: 190px;
}
.home-section-title a {
    display: inline-block;
}

.news {
    background: #fff;
    overflow: auto;
}
.news .stories {
    width: 60%;
    float: left;
    box-sizing: border-box;
    padding: 0 1% 0 3%;
}
.news .story {
    line-height: 1.4em;
    padding: 2% 0;
    border-top: 1px #ddd solid;
    min-height: 130px;
}
.news .storylast {
    border-bottom: 1px #ddd solid;
}
.news .story .picture {
    float: left;
    padding-right: 15px;
}
.news .story .picture img {
    width: 180px !important;
    height: 100% !important;
    max-height: 135px;
}
.news .signup {
    width: 36%;
    border-radius: 2px;
    float: left;
    box-sizing: border-box;
    margin: 0 2%;
    overflow: hidden;
}
.news .signup .content {
    padding: 0;
    margin: 0;
}
.news .signup .contentsocial {
    padding: 10px 0;
}
.news .signup i {
    display: inline-block;
    font-size: 40px;
    color: #666;
    vertical-align: middle;
}
.news .signup .contentsocial img {
    margin-right: 10px;
    opacity: 0.7;
    transition: opacity 0.3s;
}
.news .signup .contentsocial img:hover {
    opacity: 1;
}
.news .signup .contentsocialcol {
    float: left;
    padding:0 40px 10px 0;
    line-height: 3em;
}
.news .signup .content img {
    opacity: 0.7;
    margin-right: 10px;
} 

.news .signup .contentfb {
}

.news .signup .subtitle {

}
.news .signup form {
    margin: 0;
    margin-top: 7px;
}
.news .signup form input[type='email'] {
    padding: 5px;
    font-size: 14px;
    width: 100%;
    max-width: 220px;
}
.news .signup form button {
    border: none;
    cursor: pointer;
}
@media (max-width: 800px) {
    .news .stories {
        width: 50%;
    }
    .news .signup {
        width: 46%;
    }
}
@media (max-width: 600px) {
    .news .stories {
        width: 94%;
        margin: 2%;
    }
    .news .signup {
        width: 100%;
        margin: 0;
        padding: 4%;
    }

}

.funding {
    background: #fff;
    overflow: auto;
    box-sizing: border-box;
    padding: 0 1% 0 3%;
}
.funding-title {
    font-size: 22px;
    font-family: 'HelveticaNeueBold';
    color: #6e9930;
    margin: 0;
    padding: 30px 0 0;
}
.funding-text {
    color: #666;
    font-size: 15px;
}

.partners img {
    max-width: 90px;
    max-height: 90px;
    margin: 20px 10px;
    vertical-align: middle;
}



@media (max-width: 600px) {
    #footer {
        padding: 30px 0 0 0;
    }
    #footer .col {
        width: 100%;
        text-align: center;
    }
}


#footer {
    line-height: 1.5;
    font-size: 13px;
    text-align: left;
}


#footer .lines {
    background-image: url('res/footer-lines.png');
    background-size: cover;
    width: 100%;
    height: 50px;
    margin: 30px 0 10px 0;
}

#footer .main {
  padding: 15px 30px;
}

#footer .ppwcmalogo {
  width: 134px;
  height: 33px;
  background: url('res/ppwcma-logo.png') center/contain no-repeat;
  float: right;
}

#footer .copyright {
  margin-top: 6px;
  float: left;
  font-size: 13px;
}

#footer .copyright a {
  font-size: 13px;
}



/******* page **********/

.col-wrap {
    background: #fff;
}

.page-banner {
    background-image: none;
}

.col-left {
    float: left;
    width: 250px;
    overflow: hidden;
    margin-top: 30px;
}
@media (max-width: 650px) {
    .col-left {
        width: 100%;
        margin-top: 0;
        min-height: 0;
        position: static;
        border-right: none;
    }
}

.col-right {
    box-sizing: border-box;
    float: left;
    min-height: 500px;
    margin-top: 30px;
}

.page-menu {
    padding: 0 0 30px 0;
}
.page-menu ul {
    margin: 0;
    padding: 0;
}
.page-menu li {
    list-style-type: none;
}
.page-menu li a {
    color: #0365c0;
    font-size: 15px;
    padding: 15px 10px 15px 45px;
    display: block;
    transition: background 0.1s, color 0.1s;
    background-image: url('res/page-menu-arrow.png');
    background-repeat: no-repeat;
    background-position: 25px 16px;
    background-size: 16px;

}
.page-menu li a:hover {
    color: #fff;
    background-color: #94c948;
    background-image: url('res/page-menu-arrow-white.png');
    background-repeat: no-repeat;
}
.page-menu li li a, .page-menu li li a:hover {
    padding: 15px 10px 15px 62px;
    background-position: 42px 16px;
}
.page-menu li li li a, .page-menu li li li a:hover {
    padding: 15px 10px 15px 79px;
    background-position: 59px 16px;
}
.page-menu .current_page_item > a {
    font-family: 'HelveticaNeueBold';
}
/* page menu hide all children ul menus */
ul.children	{ 
    display: none;
}
/* page menu expand children of current page only */
li.current_page_item > .children,
li.current_page_ancestor > .children,
li.current_page_parent > .children { 
    display: block; 
}

.page-title {
    font-size: 28px;
    font-family: 'HelveticaNeueBold';
    border-left: 30px solid #6e9930;
    color: #6e9930;
    margin: 0 0 5px 40px;
    padding: 8px 0 1px 20px;
    display: inline-block;
    max-width: 500px;
}
.page-breadcrumb {
    display: inline-block;
    margin: 0 0 0 20px;
    padding: 0;
}
.page-breadcrumb li {
    list-style-type: none;
    display: inline-block;
    color: #0365c0;
}
.page-breadcrumb a {
    font-size: 15px;
    padding: 0 17px 0 10px;
    text-decoration: none;
}
.page-breadcrumb a:hover {
    text-decoration: underline;
}

#content {
    background: #fff;
    box-sizing: border-box;
}
#content .container {
    padding: 10px 40px;
    max-width: 768px;
    min-height: 300px;
    line-height: 1.4;
    margin-left: 0;
}
#content p:first-child {
    font-weight: bold;
}

@media (max-width: 650px) {
    .page-title {
        margin-left: 20px;
        max-width: none;
    }
    #content {
        padding-left: 0px;
    }
    #content .container {
        padding: 20px;
    }
}
#content img {
    max-width: 100%;
    height: auto;
}
#content img.alignright {float:right; margin:0 0 1em 1em}
#content img.alignleft {float:left; margin:0 1em 1em 0}
#content img.aligncenter {display: block; margin-left: auto; margin-right: auto}
#content a img.alignright {float:right; margin:0 0 1em 1em}
#content a img.alignleft {float:left; margin:0 1em 1em 0}
#content a img.aligncenter {display: block; margin-left: auto; margin-right: auto}

.newspicture {
    float: right;
    padding-left: 20px;
}

.events-table td {
    min-width: 200px;
    padding: 10px 0;
}






